Subject: Re: cygintl-8.dll was not found
From: wefwef wefwef <[email-masked]>
To: [email-masked]
Date: Tue, 6 Apr 2010 00:38:04 +0300
List-Id: <cygwin.cygwin.com>

>>You also can't see obvious flaws that are right in front of your face,
>>even after they have been pointed out to you several times.
>
> That's not true.  You're complicating what could be a simple issue by
> not providing the data that would allow us to fix any problem.  And,
> you're mixing so much vitriol with your problem report that there is not
> easy to see what the actual problem is.
>
> You're also expecting us to trust your opinion even when it is being
> given in an unpleasant manner.
I'm sorry, but you obviously don't read your own emails - unpleasant
and unhelpful from the start.
>
> In short, it seems like you are doing everything possible to make sure
> that you are not helped.
>
> If you are serious about getting help, then please take a step back and
> decide to be as objective and polite as possible.  Provide the requested
> information, and if we can see the actual problem we will endeavor to
> fix it.
I can't provide the log files, Each time I installed, I deleted the
previous install directories, so they are no longer available. I no
longer want any help from you thanks. I thought you may need some help
with a flawed install process, but you are obviously happy with
mediocre software.
>
> That doesn't mean that we'll change the setup.exe just because you don't
> like it but if setup.exe is not installing files when it should be that
> is definitely something that we'd be interested in solving.

What you can't get your head round is that I'm talking about design,
and you're talking about bugs. The setup program may work as designed
(and I'm not sure it does), but the design is poor, and could be
easily improved. An improved install process seems to be something you
have no interest in.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple